@charset "utf-8";

/* 全デバイス共通 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Yu Mincho", "YuMincho", "游明朝体","Hiragino Mincho ProN", "ヒラギノ明朝 ProN",serif;
    color: rgb(67, 66, 66);
}


a{
  text-decoration: none;
}

img{
  width: 100%
}


body {
  background-color: #F7F4F1;
}

/* PC用のスタイル */
h2 {
  color: #B4880F;
  font-size: 40px;
  text-align: center;
  margin: 160px 0px 106px;
}
/* ===FV=== */
header {
  height: 800px;
  position: relative;
}

.fv-logo {
  margin-left:10px;
  width: 160px;
}

header h1 {
  text-align: center;
  color: #B4880F;
  text-shadow: 2px 2px 4px rgba(103, 77, 6, 0.4);
  margin: 80px 0px;
  font-size: 45px;
}

header a {
  display: block;
  width: 231px;
  height: 85px;
  margin: 0 auto;
  text-align: center;
  line-height: 85px; /* 縦中央 */
  border: solid 1px #3A3A3A;
  background-color: #fff;
  font-size: 20px;
  color: #4a4a4a;
}

.fv-cta {
  transition: all 0.3s ease;
}

.fv-cta:hover {
  color: #a37a0a;
  border-color: #a37a0a;
}

.fv-img-wrap {
  position: absolute;
  right: 80px;
  bottom: 80px;
  width: 250px;
}

.fv-img {
  width: 100%;
  display: block;
  border-radius: 47px;
  opacity: 0.9;
}

/* 白を重ねる */
.fv-img-wrap::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.1); /* ←10% */
  pointer-events: none;
}

/* ===ここまでFV=== */

/* ===About=== */
.about {
  margin-bottom: 160px;
}

.about-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
}

.about-wrap img {
  width: 500px;
  border-radius: 109px;
}

.about-wrap p {
  color: #4a4a4a;
  font-size: 24px;
  line-height: 55px;
}

/* aboutフェードイン用 */
.fade {
  opacity: 0;
  transform: translateY(15px);
  transition: opacity 1s ease-out, transform 1s ease-out;
}

.fade.active {
  opacity: 1;
  transform: translateY(0);
}


/* ===ここまでAbout=== */
/* ===Menu=== */

.menu {
  margin-bottom: 160px;
}

.menu-wrap {
  max-width: 770px;
  margin: 0 auto;
}


.menu-wrap h3 {
  color: #4a4a4a;
  font-size: 32px;
  margin: 80px 0px 0px;
  max-width: 760px;
  border-bottom: solid 1px #DCDBDB;
}

.menu-wrap dl {
    display: table;
    width: 100%;
}

.menu dt{
    display: table-cell;
    font-size: 25px;
    color: #4a4a4a;
    padding-top: 32px;
}

.menu dd{
    text-align: right;
    display: table-cell;
    font-size: 25px;
    color: #4a4a4a;
}

.menu p {
  color: #4a4a4a;
  font-size: 18px;
  margin-top: 30px;
}

/* ===ここまでMenu=== */

/* ===Gallery=== */

.gallery {
  margin-bottom: 160px;
}

.gallery-wrap {
  display: grid;
  grid-template-columns: repeat(2, 400px);
  gap: 120px;
  justify-content: center;
}

.gallery-item {
  position: relative;
  border-radius: 50px;
  overflow: hidden;
}

.gallery-item img {
  display: block;
  width: 400px;
  /* opacity: 0.9; */
}

.gallery-item::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255,255,255,0.2); /* 10% */
  pointer-events: none;
}

/* ===ここまでGallery=== */
/* ===last CTA=== */
.last-cta {
  margin: 160px 0px;
}

.last-cta p {
  color: #4a4a4a;
  font-size: 36px;
  line-height: 65px;
  text-align: center;
  margin-bottom: 40px;
}

.last-cta a {
  display: block;
  width: 231px;
  height: 85px;
  margin: 0 auto;
  text-align: center;
  line-height: 85px; /* 縦中央 */
  border: solid 1px #3A3A3A;
  background-color: #fff;
  font-size: 20px;
  color: #4a4a4a;
}

.last-cta-button {
  transition: all 0.3s ease;
}

.last-cta-button:hover {
  color: #a37a0a;
  border-color: #a37a0a;
  transition: 0.3s ease;
}

/* ===ここまでlast CTA=== */
/* ここまでPC用のスタイル */

/*
　メディアクエリの記述によるメディアの指定（どのようなメディアに対する指示か）
　新しいスクリーンのみ
　幅は最大600pxまで（500px以下）
 */
@media only screen and (max-width:600px) {
  h2 {
  font-size: 16px;
  margin: 80px 0px 80px;
}
  /* ===FV=== */
header {
  height: 700px;
  position: relative;
}

.fv-logo {
  display: block;
  margin: 0 auto;
  width: 80px;
}

header h1 {
  margin: 160px 0px 16px;
  font-size: 20px;

}

header a {
  width: 145px;
  height: 50px;
  line-height: 50px; /* 縦中央 */
  font-size: 12px;
}

.fv-img-wrap {
  position: absolute;
  right: 16px;
  bottom: 16px;
  width: 180px;
}

.fv-img {
  border-radius: 55px;
}

/* ===ここまでFV=== */

/* ===About=== */
.about {
  margin-bottom: 80px;
}

.about-wrap {
  display: block;
  gap: 40px;
  width: 270px;
  margin: 0 auto
}

.about-wrap img {
  display: block;
  width: 200px;
  border-radius: 39px;
  margin: 0 auto;
}

.about-wrap p {
  font-size: 12px;
  line-height: 26px;
  text-align: center;
  margin-bottom: 40px;
}

/* aboutフェードイン用 */
.fade {
  opacity: 0;
  transform: translateY(15px);
  transition: opacity 1s ease-out, transform 1s ease-out;
}

.fade.active {
  opacity: 1;
  transform: translateY(0);
}


/* ===ここまでAbout=== */
/* ===Menu=== */

.menu {
  margin-bottom: 80px;
}

.menu-wrap {
  max-width: 300px;
  margin: 0 auto;
}


.menu-wrap h3 {
  font-size: 20px;
  margin: 40px 0px 0px;
  max-width: 300px;
}

.menu dt{
    font-size: 16px;
    padding-top: 16px;
}

.menu dd{
    font-size: 16px;
}

.menu p {
  font-size: 12px;
  margin-top: 16px;
  text-align: center;
}

/* ===ここまでMenu=== */

/* ===Gallery=== */

.gallery {
  margin-bottom: 80px;
}

.gallery-wrap {
  grid-template-columns: 1fr;
  gap: 32px;
  justify-content: center;
}

.gallery-item img {
  width: 200px;
  margin: 0 auto;
  border-radius: 30px;
}

/* ===ここまでGallery=== */
/* ===last CTA=== */
.last-cta {
  margin: 160px 0px;
}

.last-cta p {
  font-size: 20px;
  line-height: 40px;
  margin-bottom: 32px;
}

.last-cta a {
  display: block;
  width: 145px;
  height: 50px;
  line-height: 50px; /* 縦中央 */
  font-size: 12px;
}

/* ===ここまでlast CTA=== */
}
/*上記以外の命令はメディアクエリの外の記述と、タブレット用の記述が適用される*/

/* ここまでスマホ用スタイル */